locked
Cannot install .NET FRAMEWORK 4.61 RRS feed

  • Question

  • I recently tried to install a program onto WINDOWS 2012 r2,  FRAMEWORK 4.61 which has to be installed on the server in order to share its data.  However, .61 required update KB2919355 to be installed.  That also will not install.  So neither FRAMEWORK or the Update can be installed.  
    Wednesday, November 2, 2016 9:56 PM